﻿/* 
    IE 7 FIXES
*/
.sysMessages
{
    width:310px;
    overflow:hidden;
    padding-right:5px;
}
.sysMessages .message .rotator ul
{  
    width:280px;    
}

.sysMessages .message .rotator ul li
{
    width:280px;
}

.popupDialog
{
    padding-right:25px;
}
/* Fixes issue with cda round panels and cropping of the bottom of its content in some areas.*/
.dxrp .dxrpcontent
{
    display:block !important;
    float:none !important;
    padding-bottom:15px !important;
}